name: picola-delibera-2-0
canonical:
  canonicalName:
    source: participatedb
    value: PICOLA (Delibera 2.0)
  categories:
    - source: participatedb
      value: Online dialogue and deliberation
  longDescription:
    en:
      source: participatedb
      value: >-
        <p><span class="caps">PICOLA</span> (Public Informed Citizen Online  <br>

        Assembly) is a software application to support well-structured conversations.</p>

        <p>From the article in <a href="http://participatedb.com/references/12">Online Deliberation: Design, Research,
        and Practice</a> (chapter 4, page 71):</p>

        <blockquote>

        <p>Project <span class="caps">PICOLA</span> (Public Informed Citizen Online Assembly) evolved as a parallel
        development project designed specifically to model the protocols of Fishkin’s Deliberative Poll® (Fishkin 1995).
        A front-end interface tied together software for both synchronous and asynchronous discussions as well as tools
        for registration and survey taking. Because <span class="caps">PICOLA</span>, like the Virtual Agora, was based
        on a complex programming environment that combined both commercial and open software tools, we were not able to
        sustain it past its initial five-year cycle. However, the successful use of the prototype has led us to conclude
        that the design of <span class="caps">PICOLA</span> constitutes a paradigm for these kinds of online tools. It
        stands as a ‘regulatory ideal’ for high telepresence, integrated deliberative e-democracy.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 10, 2009'
  Category: Online dialogue and deliberation
  Country: United States of America
  Description: >-
    <p><span class="caps">PICOLA</span> (Public Informed Citizen Online  <br>

    Assembly) is a software application to support well-structured conversations.</p>

    <p>From the article in <a href="http://participatedb.com/references/12">Online Deliberation: Design, Research, and
    Practice</a> (chapter 4, page 71):</p>

    <blockquote>

    <p>Project <span class="caps">PICOLA</span> (Public Informed Citizen Online Assembly) evolved as a parallel
    development project designed specifically to model the protocols of Fishkin’s Deliberative Poll® (Fishkin 1995).
    A front-end interface tied together software for both synchronous and asynchronous discussions as well as tools for
    registration and survey taking. Because <span class="caps">PICOLA</span>, like the Virtual Agora, was based on
    a complex programming environment that combined both commercial and open software tools, we were not able to sustain
    it past its initial five-year cycle. However, the successful use of the prototype has led us to conclude that the
    design of <span class="caps">PICOLA</span> constitutes a paradigm for these kinds of online tools. It stands as
    a ‘regulatory ideal’ for high telepresence, integrated deliberative e-democracy.</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: PICOLA (Delibera 2.0)
  References:
    - 154
    - 126
    - 12
    - 198
    - 163
  Web: 'http://virtualagora.org/software_picola.html'
